PassMark Logo
Home » Forum

Announcement

Collapse
No announcement yet.

Asp.net and v5.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • David
    replied
    We don't support V5 anymore, can you try V7 instead.

    Leave a comment:


  • lupacexi
    started a topic Asp.net and v5.1

    Asp.net and v5.1

    Can we get the v5.1 engine working on an asp.net page? I have the zoomaspx package installed and it didn't generate a search.aspx file when I ran the indexer...

    Thanks.
Working...
X